
article > h2:first-of-type {
    margin-bottom: 1rem;
}

section.host-box {
    display: grid;
    grid-template-columns: auto auto;
    width: 600px;
}

section.host-box > p {
    padding-left: 1rem;    
}

section.host-box > div > a > img {
    max-width: 100%;
}

.rss-block {
   margin-top: 1rem;
}

.rss-block > p {
    font-size: 1rem;
    color: white;   
}

.rss-block a[href*="rss"] {
    color: inherit;
}

.rss-block a[href*="rss"]::before {
    content: "";
    display: inline-block;
    background: url("../resources/rss-feed-icon.png") no-repeat;
    height: 17px;
    margin-left: 3px;
    width: 17px;
    background-size: 100% 100%;
}

section.add-frame {
    margin: 1rem 0;
}

section.show-list {

}

section.show-list > form {
    text-align: center;
    
}

section.show-list > form > select, section.show-list > form > input { 
    font-size: 1.1rem;
}

section.show-list > div {
    display: grid;
    grid-template-columns: auto auto;
    margin-top: 0.75rem;
}

section.show-list div > p {
    color: #0080dd; 
    font-size: 1rem;
    padding: 0.75rem;
    border-top: 1px solid #1c1b1c;
}

section.show-list div > p > a {
    color: inherit;
}

